{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "dotvi:alatarrune_escaton_explode",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/particles"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 125
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 1
			},
			"minecraft:emitter_shape_sphere": {
				"radius": 13,
				"direction": "outwards"
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": "4/math.random(1,3)+0.1"
			},
			"minecraft:particle_initial_speed": 35,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": [
					0,
					-4,
					0
				],
				"linear_drag_coefficient": 5
			},
			"minecraft:particle_appearance_billboard": {
				"size": [
					"variable.particle_random_1*variable.particle_random_2*0.6+0.1",
					"variable.particle_random_1*variable.particle_random_2*0.6+0.1"
				],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"flipbook": {
						"base_UV": [
							56,
							0
						],
						"size_UV": [
							8,
							8
						],
						"step_UV": [
							-8,
							0
						],
						"frames_per_second": 8,
						"max_frame": 8,
						"stretch_to_lifetime": true
					}
				}
			},
			"minecraft:particle_motion_collision": {
				"collision_drag": 10,
				"coefficient_of_restitution": 0.1,
				"collision_radius": 0.1
			},
			"minecraft:particle_appearance_lighting": {},
			"minecraft:particle_appearance_tinting": {
				"color": {
					"interpolant": "v.particle_age / v.particle_lifetime",
					"gradient": {
						"0.0": "#FF777777",
						"0.21": "#FFD5D5D5",
						"0.48": "#FFA0B3BD",
						"0.75": "#FFC0C0C0",
						"1.0": "#FF848484"
					}
				}
			}
		}
	}
}